uuid: 33e8f083-bfe1-405c-bd32-53a7ca7b6891
langcode: en
status: true
dependencies:
  module:
    - ckeditorheight
id: config_sync.module.ckeditorheight
snapshotSet: config_sync
extensionType: module
extensionName: ckeditorheight
items:
  -
    collection: ''
    name: ckeditorheight.settings
    data:
      offset: 1
      line_height: 1.5
      unit: em
      disable_autogrow: false
      _core:
        default_config_hash: ocjcQr-U0K6oGgiak8JMZVD9LAKNesDbQ9nRfTsq5ks
